Erweiterte Suche und Viecode Erweiterung nicht ganz kompatibel

  • Hallo,


    zunächst erst einmal vielen Dank für das Plugin. Ich hatte Peter von viecode gebeten die Erweiterung für seine Plugins mit deinem zu Erweitern, er hat es innerhalb von einem Tag auch schnell umgesetzt.
    Mir ist allerdings etwas aufgefallen, wenn ich als Gast die suche benutze, dann kommt folgender Fehlermeldung.


    Wenn ich angemeldet bin, dann funktioniert die Suchfunktion so wie es sollte, kannst du das bitte prüfen, Danke!


    Letztendlich ist Peter der Ansicht das dürfte ein Fehler im Grundmodul sein und ich soll mich an Dich wenden.
    Hier noch der Link zur Quelle.


    VG totototo

  • Das ist ja perfekt!
    Das Plugin läuft bei mir, nur ohne die Erweiterung von VieCode. Wenn ich dein Plugin rausnehmen würde, dann würde es wohl die ersten kleine tumulte mit meinen User geben... :D

  • Hallo Chris,


    ich habe im PluginStore nochmals nachgeschaut und finde bisher nur die Version 1.0.1. Die habe ich ja bereits installiert...
    Muss das Plugin jetzt noch von Woltlab freigeschaltet werden und wird das Plugin auch automatish im Forum angezeigt oder ist besser im Store herunter zu laden und von Hand installieren?